#page-message .c-lowerMv {
    padding-bottom: 11rem;
    border-bottom: none;
    position: relative;
}
#page-message .c-lowerMv::before {
    background: url('../img/message/mv-deco.webp') no-repeat center center/contain;
    content: '';
    height: 30.6rem;
    left: 0;
    position: absolute;
    bottom: -15.9rem;
    width: 100%;
    z-index: 4;
}

.p-messageMv__bg {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

.p-messageMv__bg02 {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 3;
}

.p-messageMv__names {
    position: absolute;
    display: flex;
    justify-content: space-between;
    right: 21rem;
    top: 46.3rem;
    gap: 2.4rem;
    z-index: 2;
}

.p-messageMv__name {
    font-feature-settings: 'dlig' on, 'vert' on, 'pwid' on, 'palt' on;
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1.02;
}

.p-messageMv__company {
    font-feature-settings: 'dlig' on, 'vert' on, 'pwid' on, 'palt' on;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.02;
    display: flex;
    flex-direction: row-reverse;
    gap: 1.3rem;
}

.p-messageMv__nameEn {
    color: #fff;
    text-align: center;
    font-size: 3.4rem;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 3.8rem;
    z-index: -1;
}

.p-messageMv__table {
    position: relative;
    z-index: 3;
    width: 108.6rem;
    margin: 10rem auto 0;
    display: flex;
    flex-direction: column;
    gap: 3.3rem;
}

.p-messageMv__table dl {
    display: flex;
    align-items: flex-start;
}

.p-messageMv__table dl dt {
    width: 6.2rem;
    position: relative;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
    padding-top: .5rem;
}
.p-messageMv__table dl dt::before {
    background: url('../img/message/mv-arrow.webp') no-repeat center center/contain;
    content: '';
    height: 2.2rem;
    left: 1.5rem;
    position: absolute;
    top: 4.1rem;
    width: 1.12rem;
}
.p-messageMv__table dl:last-of-type dt::before {
    display: none;
}

.p-messageMv__table dl dd {
    width: calc(100% - 6.2rem);
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.5;
}

.p-messageMv__table dl dd strong {
    font-weight: 900;
}

@media screen and (max-width: 900px) {
    #page-message .c-lowerMv {
        padding-bottom: 7.4rem;
        background-color: #dbded7;
    }
    #page-message .c-lowerMv::before {
        background: url('../img/message/mv-deco-sp.webp') no-repeat center center/contain;
        height: 5.4rem;
        bottom: -.1rem;
    }

    .p-messageMv__bg {
        top: 6.8rem;
    }

    .p-messageMv__bg02 {
        display: none;
    }

    .p-messageMv__names {
        right: 5.2rem;
        top: 40.7rem;
        gap: 1.5rem;
    }

    .p-messageMv__name {
        font-size: 2.4rem;
    }

    .p-messageMv__company {
        font-size: 1.2rem;
        gap: .9rem;
    }

    .p-messageMv__nameEn {
        font-size: 2.4rem;
        bottom: 6.7rem;
    }

    .p-messageMv__table {
        width: 100%;
        margin: 37.7rem 0 0;
        gap: 2rem;
        padding: 0 1.7rem;
        position: relative;
        z-index: 2;
    }
    .p-messageMv__table::before {
        border-radius: 1rem;
        background: rgba(219, 222, 215, 0.70);
        backdrop-filter: blur(.5rem);
        content: '';
        height: 35.3rem;
        left: 50%;
        position: absolute;
        top: -2.9rem;
        width: 35.5rem;
        transform: translate(-50%, 0);
        z-index: -1;
    }

    .p-messageMv__table dl {
        display: flex;
        align-items: flex-start;
    }

    .p-messageMv__table dl dt {
        width: 5.4rem;
        font-size: 1.4rem;
        padding-top: .6rem;
    }
    .p-messageMv__table dl dt::before {
        height: 2.2rem;
        left: 1.2rem;
        top: 3.4rem;
        width: 1.12rem;
    }
    .p-messageMv__table dl:last-of-type dt::before {
        display: none;
    }

    .p-messageMv__table dl dd {
        width: calc(100% - 5.4rem);
        font-size: 1.3rem;
    }
}

.p-message {
    padding-top: 14rem;
    padding-bottom: 13rem;
    position: relative;
    z-index: 5;
    background-color: #f5f5f5;
}
.p-message::before {
    background-color: #c2c2c2;
    content: '';
    height: .1rem;
    left: 50%;
    position: absolute;
    bottom: 0;
    width: 132rem;
    transform: translate(-50%, 0);
}

.p-message__inner {
    max-width: 109.2rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.p-message__head {
    display: flex;
    flex-direction: row-reverse;
    gap: 2.5rem;
    font-feature-settings: 'dlig' on, 'vert' on, 'pwid' on, 'palt' on;
    font-size: 7.2rem;
    font-weight: 900;
    line-height: 1;
}

.p-message__txts {
    width: 63.5rem;
}

.p-message__txts p {
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.8;
}

.p-message__txts h3 {
    font-size: 2.8rem;
    font-weight: 900;
    line-height: 1.4;
    margin: 4rem 0 1.8rem;
}

.p-message__sns {
    margin-top: 5rem;
    display: flex;
    gap: 2.5rem;
    align-items: center;
}

.p-message__sns a {
    display: flex;
    width: 2.5rem;
}
.p-message__sns a:nth-of-type(2) {
    width: 1.4rem;
}

@media screen and (max-width: 900px) {
    .p-message {
        padding-top: 5rem;
        padding-bottom: 6rem;
    }
    .p-message::before {
        width: 33.5rem;
    }

    .p-message__inner {
        max-width: unset;
        margin: 0;
        display: block;
    }

    .p-message__head {
        flex-direction: column;
        gap: 0;
        font-feature-settings: 'pwid' on, 'palt' on;
        font-size: 3.6rem;
        line-height: 1.4;
    }

    .p-message__head .--dot {
        display: none;
    }

    .p-message__txts {
        width: 100%;
        padding-left: 3rem;
        margin-top: 3rem;
    }

    .p-message__txts p {
        font-size: 1.4rem;
    }

    .p-message__txts h3 {
        font-size: 2.4rem;
        margin: 2rem 0 .8rem;
    }

    .p-message__sns {
        margin-top: 4rem;
    }
}

.p-messageAppendix {
    padding-top: 13rem;
    padding-bottom: 13rem;
    position: relative;
}
.p-messageAppendix::before {
    background-color: #c2c2c2;
    content: '';
    height: .1rem;
    left: 50%;
    position: absolute;
    bottom: 0;
    width: 132rem;
    transform: translate(-50%, 0);
}

.p-messageAppendix__inner {
    max-width: 109.2rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.p-messageAppendix__headEn {
    font-size: 5.8rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
}

.p-messageAppendix__head {
    margin-top: 1.3rem;
    font-size: 2rem;
    font-weight: 900;
    line-height: 1.55;
}

.p-messageAppendix__list {
    width: 63.5rem;
    display: flex;
    flex-direction: column;
    gap: 5.2rem;
}

.p-messageAppendix__list--img {
    aspect-ratio: 635/357;
    overflow: hidden;
}

.p-messageAppendix__list--img img {
    transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-messageAppendix__list--infos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.5rem;
}

.p-messageAppendix__list--txts {
    width: calc(100% - 9.7rem);
}

.p-messageAppendix__list--head {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.55;
}

.p-messageAppendix__list--txt {
    margin-top: 1.1rem;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.55;
}

.p-messageAppendix__list--arrow {
    width: 6.7rem;
    height: 6.7rem;
    background-color: #979797;
    border-radius: .3rem;
    transition: background-color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-messageAppendix__list--arrow svg {
    width: 1.7rem;
    height: 1.7rem;
}

#page-message .c-pages {
    padding-top: 13rem;
    padding-bottom: 8rem;
}

#page-message .c-contact__lower {
    margin-bottom: 10rem;
}

@media screen and (min-width: 901px) {
    .p-messageAppendix__list--link:hover .p-messageAppendix__list--img img {
        transform: scale(1.06);
    }

    .p-messageAppendix__list--link:hover .p-messageAppendix__list--arrow {
        background-color: #cc0700;
    }
}

@media screen and (max-width: 900px) {
    .p-messageAppendix {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    .p-messageAppendix::before {
        width: 33.5rem;
    }

    .p-messageAppendix__inner {
        max-width: unset;
        margin: 0;
        display: block;
    }

    .p-messageAppendix__headEn {
        font-size: 3.2rem;
    }

    .p-messageAppendix__head {
        margin-top: .6rem;
        font-size: 1.2rem;
    }

    .p-messageAppendix__list {
        width: 100%;
        padding-left: 3rem;
        gap: 3rem;
        margin-top: 3rem;
    }

    .p-messageAppendix__list--infos {
        display: block;
        margin-top: .8rem;
    }

    .p-messageAppendix__list--txts {
        width: 100%;
    }

    .p-messageAppendix__list--head {
        font-size: 1.6rem;
    }

    .p-messageAppendix__list--txt {
        margin-top: .2rem;
        font-size: 1.2rem;
    }

    .p-messageAppendix__list--arrow {
        margin-top: 1.2rem;
        width: 3rem;
        height: 3rem;
    }

    .p-messageAppendix__list--arrow svg {
        width: .8rem;
        height: .8rem;
    }

    #page-message .c-pages {
        padding-top: 6rem;
        padding-bottom: 5rem;
    }

    #page-message .c-contact__lower {
        margin-bottom: 5rem;
    }
}